Subject: Re: MPC5200 PCI interrupt routing

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 25 Sep 2008 18:34:40 +1000

> But how to deal with platform specific things like (in this case) unknown 
> external clock or usage of the internal clock generator (= how to setup the 
> frequency divider)?

You can always use the platform feature hacks like I do on powermac but
we should definitely find something better. Maybe some hook in the OF
wrapper ?

Ben.